Subject: [PATCH 0/3] clocksource: sun4i: Fix a few minor issues

From: [email-masked] (Daniel Lezcano)
Date: Tue, 22 Oct 2013 19:20:55 +0200

On 10/22/2013 04:56 PM, Maxime Ripard wrote:
> Hi Daniel,
>
> On Mon, Oct 14, 2013 at 09:07:45PM +0200, Maxime Ripard wrote:
>> Hi everyone,
>>
>> Here is a few fixes for a few mistakes found during the review of the High
>> Speed Timers patches, that also applies to the timer code we had previously.
>>
>> It's mostly a few things here and there, so it can wait for 3.13.
>
> Ping?

Pong. I am out of the office for the moment but I saw the patches. I 
will take them for 3.13.

Thanks
   -- Daniel

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog